/* /Pages/Administrador/ComerciosMenu.razor.rz.scp.css */


.contenedor[b-loqnw7b8o8] {
    width: 90%;
    margin-left: 5%;
    margin-top: 10px;
}



.imagen[b-loqnw7b8o8] 
{
    width: 100px;
    margin-left: 40%; 
    margin-top: 10px; 
}


    .contenedor h3[b-loqnw7b8o8] {
        padding: 10px;
    }
/* /Pages/Administrador/ConfiguracionPagos.razor.rz.scp.css */




.contenedor[b-uol4trcjny] {
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
}
/* /Pages/Administrador/EditarUsuarios.razor.rz.scp.css */


h3[b-l02fiv3a8n] {
    margin-top: 10px;
}

.contenedor[b-l02fiv3a8n] {
    width: 80%;
    margin-left: 10%;
}
/* /Pages/Administrador/ListadoCobros.razor.rz.scp.css */


.contenedor[b-l1pyudgz1a] 
{
    width: 80%; 
    margin-left: 10%; 
    margin-top: 20px; 
}
/* /Pages/Administrador/ListadoUser.razor.rz.scp.css */


.contenedor[b-abfz8mh795] {
    width: 80%;
    margin-left: 10%;
    margin-top: 5%;
}
/* /Pages/Administrador/UsuariosMenu.razor.rz.scp.css */
h3[b-0gbysxrcz7] {
    margin-top: 10px;
}

.contenedor[b-0gbysxrcz7]
{
    width: 80%;
    margin-left: 10%;
}
/* /Pages/Caminante/RealizarVisita.razor.rz.scp.css */
.contenedor[b-ajhf6bduan] 
{
    width: 80%;
    margin-left: 10%; 
}



.cajita[b-ajhf6bduan] 
{
    width: 40%; 
    margin-left: 30%; 
}
/* /Pages/Comercios/BuscarComercio.razor.rz.scp.css */
/* Estilos generales */
.contenedor[b-wmjiaa5pvp] {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}

/* Estilos de la barra de pestañas */
.tab[b-wmjiaa5pvp] {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

    .tab button[b-wmjiaa5pvp] {
        background-color: #2B2E30;
        color: white;
        padding: 10px 20px;
        border: none;
        border-radius: 5px 5px 0 0;
        cursor: pointer;
        transition: background-color 0.3s;
        margin-right: 5px;
    }

        .tab button:hover[b-wmjiaa5pvp],
        .tab button.active[b-wmjiaa5pvp] {
            background-color: rgb(135, 143, 153); /* Cambia el color cuando el cursor pasa sobre el botón o cuando está activo */
        }

/* Estilos de las pestañas */
.tabcontent[b-wmjiaa5pvp] {
    display: none;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 0 0 5px 5px;
}

    /* Mostrar la pestaña activa */
    .tabcontent.active[b-wmjiaa5pvp] {
        display: block;
    }

/* Estilos de las tarjetas */
.card[b-wmjiaa5pvp] {
    margin-top: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

    .card .tabcontent.active .card[b-wmjiaa5pvp] {
        display: none;
    }

        .card .tabcontent.active .card:not(:first-child)[b-wmjiaa5pvp] {
            display: block;
        }


.card-header[b-wmjiaa5pvp] {
    background-color: #26282B;
    color: white;
    padding: 10px;
    text-align: center;
}

.card-body[b-wmjiaa5pvp] {
    padding: 20px;
}

.card-footer[b-wmjiaa5pvp] {
    background-color: #26282B;
    color: white;
    padding: 10px;
    text-align: center;
}

/* Estilos de la tabla */
.table[b-wmjiaa5pvp] {
    width: 100%;
    margin-top: 20px;
}

    .table th[b-wmjiaa5pvp],
    .table td[b-wmjiaa5pvp] {
        padding: 10px;
    }

    .table th[b-wmjiaa5pvp] {
        background-color: #26282B;
        color: white;
    }

/* Spinner */
.spinner-border[b-wmjiaa5pvp] {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
/* /Pages/Comercios/Cobros.razor.rz.scp.css */


.contenedor[b-to9vfftgz2] {
    width: 70%;
    margin-left: 15%;
    margin-top: 10px;
}
/* /Pages/Comercios/DetallesComercio.razor.rz.scp.css */
/* Estilos generales */
.contenedor[b-el9e0qc123] {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}

/* Estilos de la tarjeta principal */
.card[b-el9e0qc123] {
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.card-header[b-el9e0qc123] {
    background-color: #333;
    color: white;
    padding: 15px;
    text-align: center;
}

.card-body[b-el9e0qc123] {
    padding: 20px;
}

.card-footer[b-el9e0qc123] {
    background-color: #333;
    color: white;
    padding: 15px;
    text-align: center;
}

/* Estilos de las secciones dentro de la tarjeta */
.card > .card[b-el9e0qc123],
.card > .card-body[b-el9e0qc123],
.card > .card-footer[b-el9e0qc123] {
    margin-top: 20px;
}

/* Estilos para los campos de entrada */
.form-control[b-el9e0qc123] {
    margin-bottom: 15px;
}

/* Estilos para el área de observaciones */
.card-body textarea[b-el9e0qc123] {
    resize: none;
}

/* Estilos para los botones en el pie de la tarjeta */
.card-footer a.btn[b-el9e0qc123] {
    margin-right: 10px;
}

/* Estilos para el botón de mapa */
.card-footer a.btn-dark[b-el9e0qc123] {
    background-color: #555;
}

    /* Estilos para el enlace del mapa */
    .card-footer a.btn-dark:hover[b-el9e0qc123] {
        background-color: #444;
    }
/* /Pages/Comercios/ListadoComercios.razor.rz.scp.css */


h3[b-r779cxab8e]{
    margin-top: 20px; 
}

.contenedor[b-r779cxab8e] 
{
    width: 90%; 
    margin-left: 5%; 
}

table thead[b-r779cxab8e] 
{
    color: white; 
}
/* /Pages/Comercios/Mapa.razor.rz.scp.css */


.contenedor[b-s4v4vruacc] 
{
    width: 90%;
   margin-left: 5%; 
}
/* /Pages/Comercios/MapaV2.razor.rz.scp.css */
/* Estilos generales */
.contenedor[b-79ip8pto44] {
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px;
}

/* Estilos de la tarjeta principal */
.card[b-79ip8pto44] {
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.card-header[b-79ip8pto44] {
    background-color: #333;
    color: white;
    padding: 15px;
    text-align: center;
}

.card-body[b-79ip8pto44] {
    padding: 20px;
}

.card-footer[b-79ip8pto44] {
    background-color: #333;
    color: white;
    padding: 15px;
    text-align: center;
}

/* Estilos para los campos de entrada */
.input-group[b-79ip8pto44] {
    margin-bottom: 15px;
}

/* Estilos para los botones en el pie de la tarjeta */
.card-footer button[b-79ip8pto44] {
    margin-top: 15px;
}

/* Estilos para la sección de imágenes y leyendas */
.card-body .row > .col[b-79ip8pto44] {
    margin-top: 20px;
}

.card-body img[b-79ip8pto44] {
    max-width: 50px;
}

/* Opcional: Estilos para el mapa si es necesario */
#map[b-79ip8pto44] {
    height: 300px;
    border: 1px solid #ccc;
    margin-top: 20px;
}
/* /Pages/Comercios/RegistrarComercio.razor.rz.scp.css */



.contenedor[b-jcodohg59b] 
{
   width: 90%; 
   margin-left: 5%; 
}
/* /Pages/Home.razor.rz.scp.css */



h3[b-yxuvltmgnt] 
{
    margin-top: 10px; 
}


/* /Pages/Imprimir/Cobrador/ReporteVisitas.razor.rz.scp.css */
.texto[b-2ffgp2xq46] 
{

   margin-left: 80%; 
   display: grid; 
   font-size: 8px;
   margin-bottom: 10px;
}


thead th[b-2ffgp2xq46] 
{
    font-size : 11px; 
}


tbody td[b-2ffgp2xq46] 
{
    font-size: 10px;
}
/* /Pages/Imprimir/TicketDePago.razor.rz.scp.css */
.hoja[b-ynuvcw4dw7] {
    width: 300px;
}

.encabezado[b-ynuvcw4dw7] {
    padding: 10px;
    margin-bottom: 22px;
}

.logo[b-ynuvcw4dw7] {
    width: 50px;
    float: right;
    position: relative;
    margin-top: -35px;
}

h6[b-ynuvcw4dw7] {
    font-size: 18px;
    text-align: center;
}



.cuerpo[b-ynuvcw4dw7] {
    justify-content: center;
    display: grid;
}

    .cuerpo label[b-ynuvcw4dw7] {
        font-size: 11px;
    }


table th[b-ynuvcw4dw7], td[b-ynuvcw4dw7] {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 11px;
}






.futer[b-ynuvcw4dw7] {
    margin-top: 10px;
    text-align: center;
}


    .futer label[b-ynuvcw4dw7] {
        font-size: 12px;
        margin-bottom: 10px;
    }



    .futer .ultimo[b-ynuvcw4dw7] {
        display: flex;
    }


.ultimo p[b-ynuvcw4dw7] {
    font-size: 9px;
    margin-right: 25px;
    margin-left: 15px;
}



@media print {
    #esconder[b-ynuvcw4dw7] {
        display: none;
    }
}
/* /Pages/Supervisor/MenuComercios.razor.rz.scp.css */
.contenedor[b-gj7kk6jku4] 
{
    width: 90%;
    margin-left: 5%; 
    margin-top: 3%; 
    margin-bottom : 2%; 
}


/*
.contenedor .imagen 
{
    width: 100px;
    margin-left: 40%;
    margin-top: 10px;
}*/
/* /Shared/Administrador/AdministradorDashborad.razor.rz.scp.css */


.cuadros[b-m64dwq90t2] {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 16px;
}

    .cuadros .cuadrito[b-m64dwq90t2] {
        width: 320px;
        height: 150px;        
        margin-right: 2%;
        margin-top: 2%;
        border: 1px solid lightgray;
        border-radius: 10px;
    }


        .cuadros .cuadrito:nth-child(1)[b-m64dwq90t2] {
            background-color: #51A251;
        }

        /*
        .cuadros .cuadrito:nth-child(2) {
            background-color: #F4F007;
        }
            */


        .cuadros .cuadrito:nth-child(2)[b-m64dwq90t2] {
            background-color: #d60c00;
        }




        .cuadros .cuadrito:nth-child(3)[b-m64dwq90t2] {
            background-color: #00a4ff;
        }

        .cuadros .cuadrito:nth-child(4)[b-m64dwq90t2] {
            background-color: #600080;
        }


.cuadros .cuadrito .texto[b-m64dwq90t2] {
    display: grid;
    padding-top: 5px;
    padding-left: 10px;
    position: absolute;
}


    .cuadros strong[b-m64dwq90t2] {
        font-size: 40px;
    }

    .cuadros small[b-m64dwq90t2] {
        color: white;
    }

    .cuadros .cuadrito img[b-m64dwq90t2] {
        width: 125px;
        height: 125px;
        float: right;
        margin-top: 10%;
        padding: 5px;
    }

.totales[b-m64dwq90t2] {
    /*color: #852B58;*/
    color: white;
    font-size: 36px;
}

.titulo-card[b-m64dwq90t2] {
    color: white;
}


.subcontenedor[b-m64dwq90t2] 
{
    margin-top: 20px; 
    width: 90%; 
    margin-left: 5%; 
    display: flex; 
    flex-wrap: wrap; 
}
/* /Shared/Administrador/DatosPorGiro.razor.rz.scp.css */

.contdatos[b-wu09q0a2w5] 
{
   display: grid;    
   max-width: 400px; 
   margin-left: 10px; 
   padding: 10px; 
}



table[b-wu09q0a2w5] {
    margin-top: 5px;
    background-color: #3867FC;
    border-radius: 10px;
    color: white;
}


    table tbody tr[b-wu09q0a2w5] {
        border-bottom: 1px solid #F9F9FA ;
    }

        table tbody tr td[b-wu09q0a2w5] {
            margin-right: 30px;
            padding: 10px;
        }
/* /Shared/Administrador/RegistrarEditarUser.razor.rz.scp.css */


h3[b-vkhcedkzt0] {
    margin-top: 10px;
}

.contenedor[b-vkhcedkzt0] {
    width: 80%;
    margin-left: 10%;
}
/* /Shared/Bienvenida.razor.rz.scp.css */


h3[b-51qf00mhjs]
{
    margin-top: 10px; 
}


.cuadros[b-51qf00mhjs] 
{
    width: 80%; 
    margin-left: 10%; 
    margin-top: 10px; 
    display:flex; 
    flex-wrap: wrap; 
    justify-content: center; 
}


    .cuadros .cuadrito[b-51qf00mhjs] {
        width: 300px;
        height: 160px;
        margin: 10px;
        color: white;
        /*background-color: #a151d6;*/
        background: #88C3FF;
        text-align: center;
        display: grid;
    }

    .cuadrito strong[b-51qf00mhjs] 
    {
        font-size: 32px;         
    }

    .cuadrito label[b-51qf00mhjs] 
    {
        font-size: 22px; 
        opacity: 0.8; 
    }
/* /Shared/Caminante/DashboardCam.razor.rz.scp.css */


.cuadros[b-2o4a920i1t] {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 16px;
}

    .cuadros .cuadrito[b-2o4a920i1t] {
        width: 350px;
        height: 160px;
        
        margin-right: 2%;
        margin-top: 2%;
        border: 1px solid lightgray;
        border-radius: 10px; 
    }

        .cuadros .cuadrito:nth-child(1)[b-2o4a920i1t] {
            background-color: #00a4ff;
            
        }

        .cuadros .cuadrito:nth-child(2)[b-2o4a920i1t] {
            background-color: #600080;
        }


    .cuadros .cuadrito .texto[b-2o4a920i1t] {
        display: grid;
        padding-top: 5px;
        padding-left: 10px;
        position: absolute;
    }


.cuadros strong[b-2o4a920i1t] {
    font-size: 40px;
}

.cuadros small[b-2o4a920i1t] {
    color: white;
}

.cuadros .cuadrito img[b-2o4a920i1t] {
    width: 125px;
    height: 125px;
    float: right;
    margin-top: 10%;
    padding: 5px;
}

.totales[b-2o4a920i1t] {
    /*color: #852B58;*/
    color: white; 
    font-size: 36px;
}

.titulo-card[b-2o4a920i1t] {
    color: white; 
}


/* /Shared/Login.razor.rz.scp.css */

.cuerpo[b-29dg4f7zh8] {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    background: url(http://promac.epizy.com/login.jpg);
    background-size: cover;
}

.box[b-29dg4f7zh8] {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 400px;
    padding: 50px;
    background: rgba(0, 0, 0, 0.8);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}

    .box h1[b-29dg4f7zh8] {
        margin: 0 0 30px;
        padding: 0;
        color: #fff;
        text-align: center;
    }

    .box .inputBox[b-29dg4f7zh8] {
        position: relative;
    }

        .box .inputBox input[b-29dg4f7zh8] {
            width: 100%;
            padding: 10px;
            font-size: 16px;
            color: #fff;
            letter-spacing: 1px;
            margin-bottom: 30px;
            border: none;
            border-bottom: 1px solid #fff;
            outline: none;
            background: transparent;
        }

        .box .inputBox label[b-29dg4f7zh8] {
            position: absolute;
            top: 0;
            left: 0;
            letter-spacing: 1px;
            padding: 10px 0;
            font-size: 16px;
            color: #fff;
            pointer-events: none;
            transition: 0.5s;
        }

        .box .inputBox input:focus ~ label[b-29dg4f7zh8],
        .box .inputBox input:valid ~ label[b-29dg4f7zh8] {
            top: -18px;
            left: 0;
            color: #03a9f4;
            font-size: 12px;
        }

.register[b-29dg4f7zh8] {
    color: #03a9f4;
}

.box input[type="submit"][b-29dg4f7zh8] {
    background: transparent;
    border: none;
    outline: none;
    color: #fff;
    background: #03a9f4;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;
}

a[b-29dg4f7zh8] {
    color: #fff;
    margin-left: 2%;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-4skqd0vdvi] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-4skqd0vdvi] {
    flex: 1;
}

.sidebar[b-4skqd0vdvi] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-4skqd0vdvi] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-4skqd0vdvi]  a, .top-row .btn-link[b-4skqd0vdvi] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-4skqd0vdvi] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-4skqd0vdvi] {
        display: none;
    }

    .top-row.auth[b-4skqd0vdvi] {
        justify-content: space-between;
    }

    .top-row a[b-4skqd0vdvi], .top-row .btn-link[b-4skqd0vdvi] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-4skqd0vdvi] {
        flex-direction: row;
    }

    .sidebar[b-4skqd0vdvi] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-4skqd0vdvi] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-4skqd0vdvi] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-id0o68pkwg] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-id0o68pkwg] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-id0o68pkwg] {
    font-size: 1.1rem;
}

.oi[b-id0o68pkwg] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-id0o68pkwg] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-id0o68pkwg] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-id0o68pkwg] {
        padding-bottom: 1rem;
    }

    .nav-item[b-id0o68pkwg]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-id0o68pkwg]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-id0o68pkwg]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-id0o68pkwg] {
        display: none;
    }

    .collapse[b-id0o68pkwg] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
